Subject: Re: Forgot to punch out on 06/05/2019 & Half day for shift 06/05/2019
From: Virat Joshi <[email-masked]>
To: Naman Dahiya <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 8 May 2019 15:05:47 +0000

Hi Naman ,

Noted.

Kind regards,
Viraat
________________________________
From: Naman Dahiya <[email-masked]>
Sent: 08 May 2019 19:53
To: Virat Joshi
Subject: Re: Forgot to punch out on 06/05/2019 & Half day for shift 06/05/2019

Hi Viraat,

  I've mixed up the dates here a bit. On 05/04/2019 was my week off I did OT from 20:00 to 08:00(11 Hours) and on 06/04/2019 again it was my week off and I did OT from 19:30 to 19:30(11 Hours).
For 06/04/2019 shift I forgot to punch out and for the shift on 07/04/2019 I came on half day.

Sorry for the confusion in dates. Please mark the attendance accordingly

________________________________
From: "Naman Dahiya" <[email-masked]>
To: "viraat" <[email-masked]>
Sent: Wednesday, 8 May, 2019 07:38:18
Subject: Forgot to punch out on 06/05/2019 & Half day for shift 06/05/2019

Hi Virat,

Yesterday at the end of the shift of 05/05/2019, I missed to do punch-out.
For the shift of 06/05/2019, I had some issue because of which I came to the office in half day.

Kindly do the needful and accept the apology for both instances.

Kind Regards
Naman